• Post Reply Bookmark Topic Watch Topic
  • New Topic

version problem??for plots

 
vrijendra singh
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Dear Friends,
Can any one help me ...
i have made a program for some plots. I am using JPanel on JFrame. I want this JPanel on JFrame. It works on jdk1.3, but in j2sdk1.4.1_03, it gets minimized.
PLEASE HELP ME URGENTLY.....

THANKING U IN ADVANCE
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!